{
    "aspect_ratio": 0.8533190578158458,
    "comment_count": 4,
    "created_at": "2020-01-20T07:41:09",
    "deletion_reason": null,
    "description": "remember this gal?\r\nonly OGs remember her",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 33,
    "first_seen_at": "2020-01-20T07:41:09",
    "format": "png",
    "height": 934,
    "hidden_from_users": false,
    "id": 2252191,
    "intensities": {
        "ne": 21.629448,
        "nw": 30.574155,
        "se": 42.578972,
        "sw": 20.741077
    },
    "mime_type": "image/png",
    "name": "ducky wucky.png",
    "orig_sha512_hash": "d91af03f616a24d3a27a4413cde4045b06bf1e91d36afef2bbb3c73901e05a02e97bfeddfb4f8dcbab3b563a2ca39e67fdaf81dfbaebfeaf8ecef75593bd9a95",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/20/2252191.png",
        "large": "https://derpicdn.net/img/2020/1/20/2252191/large.png",
        "medium": "https://derpicdn.net/img/2020/1/20/2252191/medium.png",
        "small": "https://derpicdn.net/img/2020/1/20/2252191/small.png",
        "tall": "https://derpicdn.net/img/2020/1/20/2252191/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/20/2252191/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/20/2252191/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/20/2252191/thumb_tiny.png"
    },
    "score": 40,
    "sha512_hash": "caba464aa562c8d957b6906e8a8065f2157e8cdb35d91900b1cfe779106fe3b136c63ca6ba2f1883b7eb8ee24d7060754e57310fc73cc1fc273b41150846f644",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        20485,
        20486,
        26978,
        36457,
        40482,
        41769,
        45806,
        47596,
        53418,
        120954,
        165607,
        187857,
        220991,
        295691
    ],
    "tags": [
        "bat pony",
        "bat wings",
        "fangs",
        "oc",
        "safe",
        "simple background",
        "transparent background",
        "wings",
        "slit eyes",
        "oc:ducky",
        "artist:nootaz",
        "spread wings",
        "ear tufts",
        "bat pony oc"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-20T09:00:10",
    "uploader": "Nootaz",
    "uploader_id": 420585,
    "upvotes": 40,
    "view_url": "https://derpicdn.net/img/view/2020/1/20/2252191__safe_artist-colon-nootaz_oc_oc-colon-ducky_bat+pony_bat+pony+oc_bat+wings_ear+tufts_fangs_simple+background_slit+eyes_spread+wings_transparent+backgrou.png",
    "width": 797,
    "wilson_score": 0.8577267205014837
}
